/* Note: Background images take precedent over background colours. */

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 13px Trebuchet MS, sans-serif;
list-style-type: none;
text-align: center; /*set to left, center, or right to align the menu as desired*/
font color=246338
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 0px;
border: 1px solid #778;
color: #2d2b2b;
background-color: #C7CEE1; /*deselected main tab style*/
background: white url(shade.gif) top left repeat-x;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
background-color: #FFFFFF; /*hover main tab style*/
background-image: url(shadeactive.gif);
text-decoration: none;
color: #2d2b2b;
}

.shadetabs li.selected{
position: relative;
top: 0px;
}

.shadetabs li.selected a{ /*selected main tab style*/
background-color: #FFFFFF;
background-image: url(shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li.selected a:hover{ /*selected main tab style*/
background-color: #FFFFFF;
text-decoration: none;
}

.tabcontentstyle{ /*style of tab content oontainer*/
border: 1px solid gray;
width: 98%;
margin-bottom: 1em;
padding: 10px;
background-color: #FFFFFF;
}

.tabcontent{
display:none;
background-color: #FFFFFF;
}

@media print {
.tabcontent {
display:block!important;
}
}